View Issue Details

IDProjectCategoryView StatusLast Update
0001030CaseTalk ModelerUser Interfacepublic2016-12-15 16:42
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version8.11.1 
Target Version8.11.2Fixed in Version8.15 
Summary0001030: Distorted display with very long fact expression
DescriptionWhen entering a new fact expression, which contains 256 or more characters the display of this expression gets distorted. When previously the "space-dots" where displayed, they now disappear.
Additional InformationThe memory handling to store large strings was fixed, yet some counters lacked the iteration to access characters beyond the 255 character limit.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2016-10-24 16:14

administrator   ~0000672

v8.14 still shows the bug.

Issue History

Date Modified Username Field Change
2016-08-15 16:32 BCP Software New Issue
2016-08-15 16:32 BCP Software Status new => assigned
2016-08-15 16:32 BCP Software Assigned To => BCP Software
2016-08-15 16:34 BCP Software Status assigned => resolved
2016-08-15 16:34 BCP Software Resolution open => duplicate
2016-08-15 16:34 BCP Software Fixed in Version => 8.11.2
2016-08-30 13:23 BCP Software Resolution duplicate => fixed
2016-10-24 16:14 BCP Software Status resolved => assigned
2016-10-24 16:14 BCP Software Note Added: 0000672
2016-10-24 16:15 BCP Software Status assigned => resolved
2016-10-24 16:15 BCP Software Fixed in Version 8.11.2 => 8.15
2016-10-24 16:15 BCP Software Additional Information Updated View Revisions